BODY
{
	background-color:#F0F0F0;
	margin-top:0px;
	margin-left:0px;
}


.image1_title_div
{
	top:0;
	left:0;
	z-index:0;
	width:199px;
	height:23px;
	position:absolute;
	visibility:hidden;
	background:url(../images/main_nowshowing.png) no-repeat;
}


.image1_text_div
{
	z-index:0;
	top:0;
	left:0;
	width:979px;
	position:absolute;
	visibility:hidden;
}

.image1_img1_div
{
	z-index:1;
	top:0;
	left:0;
	width:980px; 
	height:450px;
	position:absolute;
	overflow:hidden;
}

.image2_title_div
{
	top:0;
	left:0;
	z-index:0;
	width:79px;
	height:23px;
	position:absolute;
	visibility:hidden;
	background:url(../images/maindown_news.png) no-repeat;
}


.image2_text_div
{
	z-index:0;
	top:0;
	left:0;
	width:479px;
	visibility:hidden;
	position:absolute;
}

.image2_img1_div
{
	z-index:1;
	top:0;
	left:0;
	width:480px; 
	height:220px;
	position:absolute;
	overflow:hidden;
}




.image3_title_div
{
	top:0;
	left:0;
	z-index:0;
	width:143px;
	height:23px;
	position:absolute;
	visibility:hidden;
	background:url(../images/maindown_seminars.png) no-repeat;
}


.image3_text_div
{
	z-index:0;
	top:0;
	left:0;
	width:479px;
	visibility:hidden;
	position:absolute;
}

.image3_img1_div
{
	z-index:1;
	top:0;
	left:0;
	width:480px; 
	height:220px;
	position:absolute;
	overflow:hidden;
}


.redtitlosnow
{
	font-family:Arial,Verdana,sans-serif;
  font-weight: normal;
  font-size: 18;
	color:#DC6464;
}

.redtitlosnews
{
	font-family:Arial,Verdana,sans-serif;
  font-weight: bold;
  font-size: 14;
	color:#DC6464;
}

.mainblackblabla
{
	font-family:Verdana,Arial,sans-serif;
  font-weight: normal;
  font-size: 11;
	color:#000000;
}

.mainmoreblabla
{
	font-family:Verdana,Arial,sans-serif;
  font-weight: normal;
  font-size: 11;
	color:#DC6464;
}

.blacktitlos
{
	font-family:Verdana,Arial,sans-serif;
  font-weight: bold;
  font-size: 14;
	color:#000000;
}

.unregister
{
	font-family:Verdana,Arial,sans-serif;
  font-weight: normal;
  font-size: 18;
	color:#ffffff;
	background-color:#dc6464;
}
